Scinet.cz » IT/Počítače, Zprávy

Stáhněte si: Vyšel nový Skype pro Linux

2.9. 2009, Oldřich Klimánek

Vývojáři po více než roce vydali novou verzi komunikačního programu Skype. Dostupná je ale zatím jen beta verze – finální vydání může být stejně jako minule otázkou ještě několika měsíců.

Skype 2.1 beta obsahuje několik novinek a zásadních změn. Mezi ty hlavní patří:

  • Podpora HQ videa (vysoká kvalita obrazu s rozlišením 640×480 px).
  • Podpora zvukového kodeku SILK (nahrazuje SVOPC).
  • Přibyla podpora zvukového systému PulseAudio (poznámky viz níže).
  • Možnost posílání SMS zpráv.

Co se vylepšení útrob týče, došlo rovněž ke zlepšení zařízení fungujících s ALSA, což ocení například majitelé USB headsetů. Vývojáři přidali různé malé funkce do seznamu kontaktů nebo oken s chatem, změnili režimy oznamování událostí apod.

Z bugfixů lze jmenovat opravu chyby související s Qt4.4+ a videohovory, dále nebude docházet k vysokému vytížení CPU při použití ALSA „null“, vylepšeny byly animované emotikony, které by měly lépe fungovat s Qt4.5 (odstraněno bylo i jejich bílé pozadí) a spousta dalších a dalších menších či větších věcí. Kompletní přehled změn naleznete zde.

K podpoře PulseAudia několik málo slov: někteří uživatelé ji sice vítají, podpora ale bohužel s sebou nese několik problémů. V nastavení zvukových zařízení v novém Skypu není možné vybrat nic jiného než právě PulseAudio – tj. pokud máte v systému PulseAudio nainstalované, např. ALSA si už vybrat nemůžete. PulseAudio přitom dělá v řadě distribucí pěknou neplechu a pro uživatelé KDE je prakticky softwarem kontraproduktivním a nepoužitelným (tam vládne Phonon). Jediným řešením je pohrát si s nastavením PulseAudia, pokud to jde – bohužel zařízení ALSA se ani po odinstalování PulseAudia ve Skypu neobjeví. Zejména uživatelé KDE tedy mají (zatím?) smůlu a musejí používat předchozí verzi, stabilní 2.0.0.72. Bohužel ta už ale není na stránkách Skype.com k dohledání… Na to si stěžují i další uživatelé, kteří si neschovali instalační soubor starého stabilního Skypu.

Stahovat můžete ze stránek Skype.com. Dostupné jsou balíčky pro Ubuntu 8.04, 8.10, Debian Lenny, Fedoru 9, 10+, openSUSE 11+. Překvapivě chybí RPM pro Mandrivu.

Oldřich Klimánek

Provozovatel serveru Scinet.cz.


VLOŽIT KOMENTÁŘ